@charset "UTF-8";
@media screen and (min-width:769px) {
  .news p.catch {
    font-size: 1.5rem;
  }
}
@media screen and (max-width:768px) {
  .news p.catch {
    font-size: 1.3rem;
  }
}
.news .preparing_image {
  max-width: 500px;
  margin: 0 auto 56px;
  text-align: center;
}
h2.underline {
  position: relative;
  margin-bottom: 70px;
  display: block;
}
h2.underline::after {
  content: "";
  background-color: #1E1E1E;
  width: 137px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -33px;
}
